.card {
  background-color: #e3e3e3;
}

.bonus-img {
  padding-top: 10px;
  padding-bottom: 15px;
}

.good-story {
  padding: 20px;
  /*border: 1px solid var(--bs-gray-500) ;*/
  background-color: #e3e3e3;
}

.sidebar-favorite, a {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 12px;
}

.more-exlore-tap {
  background: #c50e0e;
  color: var(--bs-secondary-bg);
  position: absolute;
  margin-top: -28px;
  margin-left: 27px;
}

.main-div {
  border-radius: 12px;
}

.more-exlore-text-link {
  margin-top: 38px;
}

.explore-more-head {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 14px;
  padding-right: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.explore-more-link {
  /*text-decoration: underline;*/
  color: #64761f;
}

.explore-more-link:hover {
  text-decoration: underline;
  color: #899d37;
}

li {
  font-family: 'Roboto';
  font-weight: 400;
}

p {
  font-family: 'Roboto';
}

ul {
  line-height: 2rem;
}

#chilis-recipe {
  background: #c50e0e;
  position: absolute;
  margin-top: -48px;
  padding-left: 13px;
  padding-right: 13px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-left: 3px;
}

.post-link a {
  font-size: small;
}

.favorite-posts-link {
  color: #000000;
  text-decoration: underline;
}

.favorite-posts-link:hover {
  color: #807c7c;
}

.fa.fa-sticky-note.note-icon {
  color: #949e37;
}

.icon.ion-fork {
  color: #949e37;
}

#backUp {
  color: rgb(252,249,249);
  width: 40px;
  height: 40px;
  padding: 10px;
  position: fixed;
  bottom: 20%;
  right: 30px;
  z-index: 99;
  border-radius: 6px;
  cursor: pointer;
  border-radius: 50%;
  overflow: hidden;
  display: none;
}

.backUp {
  background-color: #0f100e;
}

.backUp:hover {
  background-color: #8b0d0d;
}

